/********** *************/
/* common styles from latest SAMHSA theme - Begin */
/* *************************************************************************** */
/* SAMSHA - Data - Site - common - styles - Begin */
/*
* {
    font-size: 100%;
    font-family: Tahoma, Verdana, Segoe, sans-serif !important;
}

body {
    color: #4A4A4A;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 15px;
    line-height: 20px;
}

!* body links *!
body a {
    color: #1F419A; !* web safe #333399; *!
    text-decoration: none;
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

body a:hover, body a:active {
    color: #cd3835; !* web safe #CC3333; *!
    cursor: pointer;
}

h1 {
    color: #1E384B !important; !* web safe #333333; *!
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: normal;
    line-height: 30px;
    margin: 0 0 10px 0;
    padding: 0;
    text-align: left;
}

!* Headers *!
@media (min-width: 62.5em) {
    h1 {
        color: #1E384B !important; !* web safe #333333; *!
        font-family: Tahoma, Verdana, Segoe, sans-serif;
        font-size: 32px;
        font-weight: bold;
        letter-spacing: normal;
        line-height: 34px;
        margin: 0 0 10px 0;
        padding: 0;
        text-align: left;
    }
}

h2 {
    color: #1E384B !important; !* web safe #333333; *!
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 23px;
    font-weight: bold;
    letter-spacing: normal;
    line-height: 25px;
    margin: 0 0 10px 0;
    padding: 0;
    text-align: left;
}
@media (min-width: 62.5em) {
    h2 {
    font-size: 28px;
    line-height: 30px;
    }
}
h3 {
    color: #1E384B; !* web safe #333333; *!
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: normal;
    line-height: 20px;
    margin: 0 0 10px 0;
    padding: 0;
}
@media (min-width: 62.5em) {
    h3 {
        font-size: 21px;
        line-height: 22px;
    }
}
h4 {
    color: #1E384B; !* web safe #333333; *!
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: normal;
    line-height: 18px;
    margin: 0 0 10px 0;
    padding: 0;
}

!* Paragraph's , Div's *!
p, div {
    color: #4A4A4A;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 20px;
    padding: 0;
}

!* tables - basic styles *!
table {
    border-collapse: collapse;
    text-align: left;
    width: 100%;
    color: #4A4A4A;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 20px;
    border: 1px solid #D4D4D4;
}

table th, table tr th {
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 15px;
    font-weight: bold;
    padding: 4px;
    border: 1px solid #D4D4D4;
}

table td, table tr td {
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 15px;
    font-weight: normal;
    padding: 4px;
    border: 1px solid #D4D4D4;
}

!* List Elements *!
ul li, ol li {
    color: #4A4A4A;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: normal;
    line-height: normal;
    margin: 0 0 10px 0;
}

!* List Elements with links *!
ul li a, ol li a {
    color: #1F419A
    text-decoration: none;
}

ul li a:hover, ol li a:hover {
    color: #cd3835; !* web safe #CC3333; *!
    cursor: pointer;
}

!* Images in the content - - use the classes *!
!* in center of the page *!
.content-image-center-lg {
    width: 100%;
    max-width: 1000px;
}

.content-image-center-md {
    width: 100%;
    max-width: 700px;
}

.content-image-center-sm {
    width: 100%;
    max-width: 480px;
}

!* in the left ot right column of page *!
.content-image-column-lg {
    width: 100%;
    max-width: 575px;
}

.content-image-column-md {
    width: 100%;
    max-width: 400px;
}

.content-image-column-sm {
    width: 100%;
    max-width: 280px;
}

!* in the tables center *!
.table-image-center-lg {
    width: 100%;
    max-width: 768px;
}

.table-image-center-md {
    width: 100%;
    max-width: 535px;
}

.table-image-center-sm {
    width: 100%;
    max-width: 375px;
}

!* in the left ot right column of the table *!
.table-image-column-lg {
    width: 100%;
    max-width: 475px;
}

.table-image-column-md {
    width: 100%;
    max-width: 330px;
}

.table-image-column-sm {
    width: 100%;
    max-width: 230px;
}

!* form elements *!
input[type=text] {
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0.5px;
    color: #5F636A;
    background-color: #FFFFFF;
    padding: 10px 15px;
    height: 45px;
    border: 1px solid #cdcdcd;
}

input[type=text]:focus, input[type=text]:hover, input[type=text]:active {
    border-color: #5F8EE4;
    -webkit-box-shadow: 0 0 0 2px rgba(95, 142, 228, 0.2);
    box-shadow: 0 0 0 2px rgba(95, 142, 228, 0.2);
}

input[type=radio] {
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 13px;
    font-weight: normal;
    letter-spacing: 0.03em;
    color: #4A4A4A;
}

input[type=radio]:focus, input[type=radio]:checked {
    background: #A96401;
}

select {
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.03em;
    color: #4A4A4A;
    padding: 15px;
    border: 1px solid #cdcdcd;
}

select:focus, select option:hover {
    background: #CCCCCC;
    background-color: #CCCCCC;
}

!* input submit buttons *!
!* large button *!
!* button font on desktop *!
.lg-button {
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 18px;
}

!* button font on mobiles *!
.sm-button {
    !* small button *!
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 16px;
}

!* filled submit button, use as class .samhsa-data-form-submit-Primary1 *!
input[type=submit].samhsa-data-form-submit-primary1 {
    background-color: #1A6986;
    color: #FFFFFF;
    padding: 15px 20px;
    border: none;
    letter-spacing: normal;
    margin: 0;
    text-decoration: none;
    text-transform: capitalize;
    text-align: center;
    appearance: none;
    box-shadow: none;
    border-radius: 0;
    width: auto;
    height: 45px;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 16px;
}

input[type=submit].samhsa-data-form-submit-primary1:focus {
    outline: none;
}

input[type=submit].samhsa-data-form-submit-primary1:hover {
    background-color: #5F636A;
    cursor: pointer;
}

!* filled submit button, use as class .samhsa-data-form-submit-Primary2 *!
input[type=submit].samhsa-data-form-submit-primary2 {
    background-color: #1E384B; !* web safe #333333; *!
    color: #FFFFFF;
    padding: 15px 20px;
    border: none;
    letter-spacing: normal;
    margin: 0;
    text-decoration: none;
    text-transform: capitalize;
    text-align: center;
    appearance: none;
    box-shadow: none;
    border-radius: 0;
    width: auto;
    height: 45px;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 16px;
}

input[type=submit].samhsa-data-form-submit-primary2:focus {
    outline: none;
}

input[type=submit].samhsa-data-form-submit-primary2:hover {
    background-color: #4A4A4A;
    cursor: pointer;
}

!* outline submit button, use as class .samhsa-data-form-submit-secondary1 *!
input[type=submit].samhsa-data-form-submit-secondary1 {
    display: inline-block;
    background: #FFFFFF;
    background-color: #FFFFFF;
    border: 1px solid #1A6986;
    color: #1A6986;
    letter-spacing: normal;
    margin: 0;
    padding: 15px 20px;
    text-decoration: none;
    text-transform: capitalize;
    text-align: center;
    appearance: none;
    box-shadow: none;
    border-radius: 0;
    width: auto;
    height: 45px;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 16px;
}

input[type=submit].samhsa-data-form-submit-secondary1:focus {
    outline: none;
}

input[type=submit].samhsa-data-form-submit-secondary1:hover {
    border: 1px solid #5F636A;
    color: #5F636A;
    cursor: pointer;
}

!* outline submit button, use as class .samhsa-data-form-submit-secondary2 *!
input[type=submit].samhsa-data-form-submit-secondary2 {
    display: inline-block;
    background: #FFFFFF;
    background-color: #FFFFFF;
    border: 1px solid #1E384B;
    color: #1E384B; !* web safe #333333; *!
    letter-spacing: normal;
    margin: 0;
    padding: 15px 20px;
    text-decoration: none;
    text-transform: capitalize;
    text-align: center;
    appearance: none;
    box-shadow: none;
    border-radius: 0;
    width: auto;
    height: 45px;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 16px;
}

input[type=submit].samhsa-data-form-submit-secondary2:focus {
    outline: none;
}

input[type=submit].samhsa-data-form-submit-secondary2:hover {
    border: 1px solid #4A4A4A;
    color: #4A4A4A;
    cursor: pointer;
}

!* outline submit button, use as class .samhsa-data-form-submit-secondary3 *!
input[type=submit].samhsa-data-form-submit-secondary3 {
    display: inline-block;
    background: #4A4A4A;
    background-color: #4A4A4A;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    letter-spacing: normal;
    margin: 0;
    padding: 15px 20px;
    text-decoration: none;
    text-transform: capitalize;
    text-align: center;
    appearance: none;
    box-shadow: none;
    border-radius: 0;
    width: auto;
    height: 45px;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 16px;
}

input[type=submit].samhsa-data-form-submit-secondary3:focus {
    outline: none;
}

input[type=submit].samhsa-data-form-submit-secondary3:hover {
    background: #FFFFFF;
    background-color: #FFFFFF;
    border: 1px solid #4A4A4A;
    color: #4A4A4A;
    cursor: pointer;
}

!* filled submit button, use as class .samhsa-data-form-submit-cancel *!
input[type=submit].samhsa-data-form-submit-cancel {
    background-color: #CD3835;
    color: #FFFFFF;
    padding: 15px 20px;
    border: none;
    letter-spacing: normal;
    margin: 0;
    text-decoration: none;
    text-transform: capitalize;
    text-align: center;
    appearance: none;
    box-shadow: none;
    border-radius: 0;
    width: auto;
    height: 45px;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 16px;
}

input[type=submit].samhsa-data-form-submit-cancel:focus {
    outline: none;
}

input[type=submit].samhsa-data-form-submit-cancel:hover {
    background-color: #A82D2B;
    cursor: pointer;
}

!* filled submit button, use as class .samhsa-data-form-submit-disable *!
input[type=submit].samhsa-data-form-submit-disabled {
    background-color: #EEEEEE;
    color: #4A4A4A;
    padding: 15px 20px;
    border: none;
    letter-spacing: normal;
    margin: 0;
    text-decoration: none;
    text-transform: capitalize;
    text-align: center;
    appearance: none;
    box-shadow: none;
    border-radius: 0;
    width: auto;
    height: 45px;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 16px;
}

input[type=submit].samhsa-data-form-submit-disabled:focus {
    outline: none;
}

input[type=submit].samhsa-data-form-submit-disabled:hover {
    background-color: #EEEEEE;
    color: #4A4A4A;
    cursor: pointer;
}

!* links submit buttons *!
!* filled link button, use as class .samhsa-data-link-button-Primary1 *!
a.samhsa-data-link-button-primary1 {
    background-color: #1A6986;
    color: #FFFFFF;
    padding: 15px 20px;
    border: none;
    letter-spacing: normal;
    margin: 0;
    text-decoration: none;
    text-transform: capitalize;
    text-align: center;
    appearance: none;
    box-shadow: none;
    border-radius: 0;
    width: auto;
    height: auto;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 16px;
}

a.samhsa-data-link-button-primary1:focus {
    outline: none;
}

a.samhsa-data-link-button-primary1:hover {
    background-color: #5F636A;
    cursor: pointer;
    color: #FFFFFF;
}

!* filled link button, use as class .samhsa-data-link-button-Primary2 *!
a.samhsa-data-link-button-primary2 {
    background-color: #1E384B; !* web safe #333333; *!
    color: #FFFFFF;
    padding: 15px 20px;
    border: none;
    letter-spacing: normal;
    margin: 0;
    text-decoration: none;
    text-transform: capitalize;
    text-align: center;
    appearance: none;
    box-shadow: none;
    border-radius: 0;
    width: auto;
    height: auto;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 16px;
}

a.samhsa-data-link-button-primary2:focus {
    outline: none;
}

a.samhsa-data-link-button-primary2:hover {
    background-color: #4A4A4A;
    cursor: pointer;
    color: #FFFFFF;
}

!* outline link button, use as class .samhsa-data-link-button-secondary1 *!
a.samhsa-data-link-button-secondary1 {
    display: inline-block;
    background: #FFFFFF;
    background-color: #FFFFFF;
    border: 1px solid #1A6986;
    color: #1A6986;
    letter-spacing: normal;
    margin: 0;
    padding: 15px 20px;
    text-decoration: none;
    text-transform: capitalize;
    text-align: center;
    appearance: none;
    box-shadow: none;
    border-radius: 0;
    width: auto;
    height: auto;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 16px;
}

a.samhsa-data-link-button-secondary1:focus {
    outline: none;
}

a.samhsa-data-link-button-secondary1:hover {
    border: 1px solid #5F636A;
    color: #5F636A;
    cursor: pointer;
}

!* outline link button, use as class .samhsa-data-link-button-secondary2 *!
a.samhsa-data-link-button-secondary2 {
    display: inline-block;
    background: #FFFFFF;
    background-color: #FFFFFF;
    border: 1px solid #1E384B;
    color: #1E384B; !* web safe #333333; *!
    letter-spacing: normal;
    margin: 0;
    padding: 15px 20px;
    text-decoration: none;
    text-transform: capitalize;
    text-align: center;
    appearance: none;
    box-shadow: none;
    border-radius: 0;
    width: auto;
    height: auto;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 16px;
}

a.samhsa-data-link-button-secondary2:focus {
    outline: none;
}

a.samhsa-data-link-button-secondary2:hover {
    border: 1px solid #4A4A4A;
    color: #4A4A4A;
    cursor: pointer;
}

!* outline link button, use as class .samhsa-data-link-button-secondary3 *!
a.samhsa-data-link-button-secondary3 {
    display: inline-block;
    background: #4A4A4A;
    background-color: #4A4A4A;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    letter-spacing: normal;
    margin: 0;
    padding: 15px 20px;
    text-decoration: none;
    text-transform: capitalize;
    text-align: center;
    appearance: none;
    box-shadow: none;
    border-radius: 0;
    width: auto;
    height: auto;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 16px;
}

a.samhsa-data-link-button-secondary3:focus {
    outline: none;
}

a.samhsa-data-link-button-secondary3:hover {
    background: #FFFFFF;
    background-color: #FFFFFF;
    border: 1px solid #4A4A4A;
    color: #4A4A4A;
    cursor: pointer;
}

!* filled link button, use as class .samhsa-data-link-button-cancel *!
a.samhsa-data-link-button-cancel {
    background-color: #CD3835;
    color: #FFFFFF;
    padding: 15px 20px;
    border: none;
    letter-spacing: normal;
    margin: 0;
    text-decoration: none;
    text-transform: capitalize;
    text-align: center;
    appearance: none;
    box-shadow: none;
    border-radius: 0;
    width: auto;
    height: auto;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 16px;
}

a.samhsa-data-link-button-cancel:focus {
    outline: none;
}

a.samhsa-data-link-button-cancel:hover {
    background-color: #A82D2B;
    cursor: pointer;
    color: #FFFFFF;
}

!* filled link button, use as class .samhsa-data-link-button-disable *!
a.samhsa-data-link-button-disabled {
    background-color: #EEEEEE;
    color: #4A4A4A;
    padding: 15px 20px;
    border: none;
    letter-spacing: normal;
    margin: 0;
    text-decoration: none;
    text-transform: capitalize;
    text-align: center;
    appearance: none;
    box-shadow: none;
    border-radius: 0;
    width: auto;
    height: auto;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 16px;
}

a.samhsa-data-link-button-disabled:focus {
    outline: none;
}

a.samhsa-data-link-button-disabled:hover {
    background-color: #EEEEEE;
    color: #4A4A4A;
    cursor: pointer;
}

!* buttons - end stye *!
!* side bar menu - table of contents menu - use the classes *!
.sidebar-table-contents-header {
    font-size: 21px;
    font-weight: bold;
    color: #1E384B; !* web safe #336699; *!
}

.sidebar-table-contents a {
    font-size: 15px;
    font-weight: normal;
    padding: 4px;
    line-height: 30px;
    color: #1F419A;
}

.sidebar-table-contents a:hover, .sidebar-table-contents a:active {
    background-color: #F5F5F5;
    color: #CD3835 !* web safe #cc3333; *!
}

!* accordin bar menu - table of contents menu - use the classes *!
.accordin-table-contents-header {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #FFFFFF;
    background-color: #1E384B; !* web safe #333333; *!
    padding: 20px;
}

.accordin-table-contents {
    border: 1px solid #1E384B; !* web safe #336699; *!
}

.accordin-table-contents a {
    font-size: 15px;
    font-weight: normal;
    padding: 4px;
    line-height: 30px;
    color: #1F419A;
}

.accordin-table-contents a:hover, .accordin-table-contents a:active {
    background-color: #F5F5F5;
    color: #CD3835 !* web safe #cc3333; *!
}

!* misllanious styles *!
!* clearing floats *!
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: "";
    clear: both;
    height: 0;
}

!* hiding the elements for screen readers, hiding offscreen *!
.hidden {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
*/

/* *************************************************************************** */
/********** *************/
/* common styles from latest SAMHSA theme - End */
/* *************************************************************************** */
/* SAMSHA - Data - Site - common - styles - End */
#main-layout { padding: 0; }
ul#node-view-tab-buttons {
    margin-left: 0px;
    text-decoration: none;
}

ul#node-view-tab-buttons a {
    color: #ffffff;
    text-decoration: none;
}

ul#node-view-tab-buttons li {
    list-style: none;
}

/* report view styles - Begin */
body {
    color: #4a44a;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 20px;
}

/* Report view content style - Begin */
/* Node view buttons */
.region-content ul#node-view-tab-buttons {
    list-style: none;
    margin: 10px 0;
    padding: 0;
    clear: both;
    float: none;
}
.region-content ul#node-view-tab-buttons:after {
    content: '';
    display: block;
    clear: both;
}
.region-content ul#node-view-tab-buttons li {
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0;
}
.region-content ul#node-view-tab-buttons li a.btn {
    display: inline-block;
    background: #0071b8;
    border-color: #0071b8;
    color: #fff;
    font-family: arial !important;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    padding: 10px 20px;
    margin: 0 20px 0 0;
    line-height: 14px;
    border-radius: unset;
}
.region-content ul#node-view-tab-buttons li a.btn:hover {
    background-color: #4caf50;
    border-color: #4caf50;
}
body.node--type-short-report #content-outer-wrapper,
body.node--type-spotlight #content-outer-wrapper,
body.node--type-web-ready #content-outer-wrapper {
    padding: 15px 0;
}
@media (min-width: 62.5em) {
    body.node--type-short-report #content-outer-wrapper,
    body.node--type-spotlight #content-outer-wrapper,
    body.node--type-web-ready #content-outer-wrapper {
        padding: 30px 0;
    }
}
/* Report Header - Begin */
.cbhsq8-header {
    display: block;
    clear: both;
    float: none;
    overflow: hidden;
    background-color: #1a6986;
    color: #ffffff;
    margin: 0;
    padding: 20px 25px;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 32px;
    line-height: 40px;
    letter-spacing: 0.03em;
    text-transform: capitalize;
}
@media (min-width: 62.5em) {
    .cbhsq8-header {
        font-size: 40px;
        line-height: 40px;
    }
}
.cbhsq8-header .header-title {
    display: inline-block;
    float: none;
    width: 100%;
}

@media (min-width: 62.5em) {
    .cbhsq8-header .header-title {
        display: inline-block;
        float: left;
        width: 54%;
    }
}

.cbhsq8-header .header-caption {
    display: inline-block;
    width: 65%;
    clear: both;
    float: none;
    margin: 5px 0 0 0;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
}

@media (min-width: 62.5em) {
    .cbhsq8-header .header-caption {
        display: inline-block;
        width: 35%;
        float: left;
        clear: none;
        margin: 0 0 0 10px;
        font-family: Tahoma, Verdana, Segoe, sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 20px;
        letter-spacing: 0.03em;
        text-transform: uppercase;
    }
}
/* Report Header - End */
/* Report Header - Content - Begin */
.report-header, .views-field-title {
    display: block;
    clear: both;
    float: none;
    overflow: hidden;
    margin-bottom: 15px;
}

.report-header h1, .views-field-title h1 {
    line-height: 34px;
}
@media (min-width: 62.5em) {
    .report-header h1, .views-field-title h1 {
        line-height: 38px;
    }
}
.view-report-header .view-content {
    padding: 10px;
}

@media (min-width: 62.5em) {
    .view-report-header .view-content {
        padding: 20px 25px;
    }
}

.header-image {
    display: block;
    clear: both;
    float: none;
    overflow: hidden;
    margin: 0px 15px 20px 15px;
}

.report-image {
    width: 100%;
    display: inline-block;
    float: none;
}

@media (min-width: 62.5em) {
    .report-image {
        width: 35%;
        display: inline-block;
        float: left;
    }
}

.report-image img {
    border: 1px solid #eeeeee;
    width: 100%
}

.report-details {
    display: inline-block;
    margin: 10px 0 0 0;
    width: 100%;
}

@media (min-width: 62.5em) {
    .report-details {
        display: inline-block;
        margin: 5px 0 5px 15px;
        width: 60%;
    }
}

.report-date {
    color: #000000;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 21px;
    font-weight: bold;
    letter-spacing: normal;
    line-height: 18px;
    margin: 0 0 10px 0;
    padding: 0;
}

.report-data-sources {

}

.report-data-sources a {
    text-decoration: none;
}

.report-data-sources span {
    display: block;
    font-weight: bold;
    color: #000000;
}

.report-authors {

}

.report-authors a {
    text-decoration: none;
}

.report-authors span {
    display: block;
    font-weight: bold;
    color: #000000;
}
/* Report Header - Content - End */
/*
.view-report-header h2 {
    color: #1e384b;
    margin: 0px 15px 15px 15px;
}

.field--label-above {
    display: block;
    margin: 0px 15px 25px 15px;
}

.field--label-above .field__label {
    color: #1e384b;
    margin: 0 0 5px 0;
    padding: 0;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 26px;
    line-height: 24px;
    letter-spacing: 0.03em;
}

.field--name-field-section-title {
    color: #1e384b;
    margin: 0 0 5px 0;
    padding: 0;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 22px;
    letter-spacing: 0.03em;
}

.region--sidebar1 .field__item {
    display: block;
    margin: 0 0 25px 0;
}

.region--sidebar1 h3 {
    color: #1e384b;
    margin: 0 0 5px 0;
    padding: 0;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 20px;
    letter-spacing: 0.03em;
}

.field--name-field-end-notes .field__item {
    font-size: 12px;
    line-height: 14px;
}
*/
.report-endNotes-content div, .report-endNotes-content p,
.report-endNotes-content ul li, .report-endNotes-content ol li {
    font-size: 12px;
    line-height: 14px;
}


.report-section {
    display: block;
    padding: 5px 10px;
}

@media (min-width: 62.5em) {
    .report-section {
        display: block;
        padding: 5px 25px;
    }
}
.report-section-paragraphs {
    padding-top: 0;
    padding-bottom: 0;
}
.report-section .paragraph--type-section { padding: 5px 0; }
.report-section-header {
    clear: both;
    float: none;
    overflow: hidden;
    text-transform: lowercase;
    margin-bottom: 10px;
    padding-top: 90px;
    margin-top: -90px;
}

.report-section-header:first-letter {
    text-transform: uppercase;
}

.report-section-content {

}

.report-section-content strong::before {
    clear: both;
    content: "";
    margin: 7px 0 0 0;
    display: block;
}

[aria-hidden="true"] {
    display: none;
}
.report-section button, .report-section button:focus {
    outline: 0 !important;
    border: none;
    outline-color: unset;
    outline-style: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0) !important;
    box-shadow: none;
}
.report-section button, .report-section button:hover {
    background-color: transparent;
    border: none;
    cursor: pointer;
    line-height: normal;
    margin: 0;
    padding: 0;
    color: #1E384B !important; /* web safe #333333; */
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: normal;
    text-align: left;
    background-image: none;
    white-space: normal;
    float: left;
    display: inline-block;
    padding-left: 40px;
}

.report-section button::first-letter {
    text-transform: uppercase;
}

.report-section button[aria-expanded="true"] {
    background:#ffffff url("../../../themes/omega_samhsa_datasite/src/images/minus.png") 0px 3px no-repeat;
    outline-color: unset;
    outline-style: none;
    outline: 0px !important;
}

.report-section button[aria-expanded="false"] {
    background:#ffffff url("../../../themes/omega_samhsa_datasite/src/images/plus.png") 0px 3px no-repeat;
    outline-color: unset;
    outline-style: none;
    outline: 0px !important;
}

/* Image styles - Begin */
.align-left { margin: 0 15px 0 0; }
.align-right { margin: 0 0 0 15px; }
.media { display: block !important; }
.embedded-entity { margin-bottom: 10px; }
.align-left .media--view-mode-large-575w { display: inline-block; float: left; min-width:280px; width: 575px; max-width: 100%; }
.align-left .media--view-mode-medium-400w { display: inline-block; float: left; min-width:280px; width: 400px; max-width: 100%; }
.align-left .media--view-mode-small-280w {display: inline-block; float: left; min-width:280px; width: 280px; max-width: 100%; }

.align-right .media--view-mode-large-575w { display: inline-block; float: right; min-width:280px; width: 575px; max-width: 100%; }
.align-right .media--view-mode-medium-400w { display: inline-block; float: right; min-width:280px; width: 400px; max-width: 100%; }
.align-right .media--view-mode-small-280w {display: inline-block; float: right; min-width:280px; width: 280px; max-width: 100%; }

.align-center .media--view-mode-large-1000w { display: inline-block; float: none; min-width:280px; width: 648px; max-width: 100%; }
.align-center .media--view-mode-medium-700w { display: inline-block; float: none; min-width:280px; width: 480px; max-width: 100%; }
.align-center .media--view-mode-small-490w {display: inline-block; float: none; min-width:280px; width: 280px; max-width: 100%; }
.media--view-mode-full { display: inline-block; float: none; min-width:280px; width: 670px; max-width: 100%; }
@media (min-width: 62.5em) {
    .embedded-entity {
        margin-bottom: 15px;
    }

    .align-left .media--view-mode-large-575w {
        display: inline-block;
        float: left;
        width: 575px;
    }

    .align-left .media--view-mode-medium-400w {
        display: inline-block;
        float: left;
        width: 400px;
    }

    .align-left .media--view-mode-small-280w {
        display: inline-block;
        float: left;
        width: 280px;
    }

    .align-right .media--view-mode-large-575w {
        display: inline-block;
        float: right;
        width: 575px;
    }

    .align-right .media--view-mode-medium-400w {
        display: inline-block;
        float: right;
        width: 400px;
    }

    .align-right .media--view-mode-small-280w {
        display: inline-block;
        float: right;
        width: 280px;
    }

    .align-center .media--view-mode-large-1000w {
        display: inline-block;
        float: none;
        width: 648px;
    }

    .align-center .media--view-mode-medium-700w {
        display: inline-block;
        float: none;
        width: 480px;
    }

    .align-center .media--view-mode-small-490w {
        display: inline-block;
        float: none;
        width: 280px;
    }
    .media--view-mode-full {
        display: inline-block;
        float: none;
        width: 100%;
        max-width: 670px;
    }
}
.media .field--name-name { display: block; font-size: 13px; font-weight:bold; padding-bottom: 5px; text-align: left; }
.media .field--name-field-media-image { display: block; border: 1px solid #cdcdcd; padding: 10px; margin:0px; }
.align-left .media .field--name-field-media-image { margin:0; }
.align-right .media .field--name-field-media-image { margin:0; }
figure figcaption { display: block; font-size: 11px; font-style:italic; padding-top: 5px; text-align: left; }
/*Image styles - End */

/* report view styles - End */

/* Downloads Block - Begin */
.report-downloads {
    display: block;
    margin-bottom: 25px;
    padding: 0 10px;
}

@media (min-width: 62.5em) {
    .report-downloads {
        display: block;
        margin-bottom: 25px;
        padding: 0;
    }
}

.report-downloads-block {
    position: relative;
}

.report-downloads-block .view-header h3 {
    color: #1E384B; /* web safe #333333; */
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 21px;
    font-weight: bold;
    letter-spacing: normal;
    line-height: 22px;
    margin: 0 0 10px 0;
    padding: 0;
}

.report-downloads-block .view-content .views-row ul {
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-type: none;
    display: block;
    float: none;
    clear: both;
    overflow: hidden;

}

@media (min-width: 62.5em) {

    .report-downloads-block .view-content .views-row ul {
        display: block;
        float: none;
        clear: both;
        overflow: hidden;
    }
}

.report-downloads-block .view-content .views-row ul li {
    display: inline-block;
    width: auto;
    float: left;
}

@media (min-width: 62.5em) {
    .report-downloads-block .view-content .views-row ul li {
        margin: 0;
        padding: 0;
        list-style: none;
        list-style-type: none;
        display: block;
        float: none;
    }
}

.report-downloads-block .view-content .views-row ul li a {
    display: inline-block;
    width: auto;
    float: left;
    margin: 0 15px 0 0;
    color: #000000;
    font-size: 15px;
    text-decoration: none;
    text-transform: capitalize;
    padding: 0 0 0 35px;
    height: 31px;
    line-height: 31px;
    background: url("../../../themes/omega_samhsa_datasite/src/images/report-icons.png") 0px 0px no-repeat;
}

@media (min-width: 62.5em) {

    .report-downloads-block .view-content .views-row ul li a {
        display: block;
        float: none;
        margin: 0 0 6px 0;
        padding: 0 0 0 40px;
    }
}

.report-downloads-block .view-content .views-row ul li a.sr-icons-pdf {
    background-position: 0 0;
}

.report-downloads-block .view-content .views-row ul li a.sr-icons-figures {
    background-position: 0 -31px;
}

.report-downloads-block .view-content .views-row ul li a.sr-icons-citation {
    background-position: 0 -62px;
}

.well {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    display: none;
    margin: 1em;
}

.sr-figures_tooltip, .sr-citation_tooltip {
    position: relative;
    background-color: #F6F6F6;
    border: 1px solid #9B9B9B;
    padding: 15px;
    width: 200px;
    height: 150px;
    overflow-x: auto;
}

.sr-figures_tooltip .view-header h3, .sr-citation_tooltip .view-header h3 {
    margin: 0 0 10px 0;
    padding: 0;
    color: #000000;
    font-size: 14px;
    font-weight: 600;
    font-family: 'Source Sans Pro', sans-serif;
}

.sr-figures_tooltip h4, .sr-citation_tooltip h4 {
    margin: 0 0 5px 0;
    padding: 0;
    color: #8A180E;
    font-size: 13px;
    font-weight: 600;
    font-family: 'Source Sans Pro', sans-serif;
}

.sr-figures_tooltip .view-content .views-row ul, .sr-citation_tooltip .view-content .views-row ul {
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-type: none;
}

.sr-figures_tooltip .view-content .views-row ul li, .sr-citation_tooltip .view-content .views-row ul li {
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-type: none;
}

.sr-figures_tooltip .view-content .views-row ul li a, .sr-citation_tooltip .view-content .views-row ul li a {
    width: auto;
    float: none;
    display: block;
    float: none;
    color: #000;
    font-size: 13px;
    text-decoration: none;
    margin: 0 0 10px 0;
    padding: 0;
    height: 20px;
    line-height: 20px;
}

.sr-figures_tooltip textarea, .sr-citation_tooltip textarea {
    width: 170px;
    border: none;
    background: none;
}

.sr-figures_tooltip a.sr-figures_tooltip_close, .sr-figures_tooltip a.sr-citation_tooltip_close, .sr-citation_tooltip a.sr-figures_tooltip_close, .sr-citation_tooltip a.sr-citation_tooltip_close {
    position: absolute;
    top: 5px;
    right: 5px;
    font-weight: 700;
    font-size: 20px;
    text-decoration: none;
    color: #ff0000;
}

.sr-citation_tooltip {
    height: 310px;
}

/* Downloads Block - End */
/* Related Resource Block - Begin */
.related-resources {
    display: block;
    clear: both;
    float: none;
    overflow: hidden;
    margin-bottom: 25px;
    padding: 0 10px;
}

@media (min-width: 62.5em) {
    .related-resources {
        padding: 0;
    }
}

.related-resources-block {
    margin: 0;
}

.related-resources-block .view-header h3 {
    color: #1E384B; /* web safe #333333; */
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 21px;
    font-weight: bold;
    letter-spacing: normal;
    line-height: 22px;
    margin: 0 0 10px 0;
    padding: 0;
}

.related-resources-block ul {
    list-style: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: block;
    clear: both;
    float: none;
}

.related-resources-block ul li {
    list-style: none;
    list-style-type: none;
    margin: 0 0 15px 0;
    padding: 0;
    display: block;
    clear: both;
    float: none;
}

.related-resources-block ul li a {
    display: inline-block;
    border: 1px solid #1A6986;
    color: #1A6986;
    padding: 5px 10px;
    text-transform: capitalize;
    text-decoration: none;
    text-align: left;
}

.related-resources-block ul li a:hover {
    background-color: #1A6986;
    color: #ffffff;
}

/* Related Resource Block - End */

/* Samdha logo block - Begin */
.did-you-know {
    display: block;
    clear: both;
    float: none;
    overflow: hidden;
    margin: 25px 0 25px 0;
    padding: 0 10px;
}

@media (min-width: 62.5em) {
    .did-you-know {
        margin: 0 0 25px 0;
        padding: 0;
    }
}

.did-you-know img {
    border: 1px solid #cdcdcd;
}

/* Samdha logo block - End */

/* Table of Contents block - Begin */
.report-contents {
    display: block;
    clear: both;
    float: none;
    overflow: hidden;
    margin-bottom: 25px;
    padding: 0 10px;
}

@media (min-width: 62.5em) {
    .report-contents {
        padding: 0;
    }
}

.js-to_expand[aria-hidden=true],
.js-to_expand[data-hidden=true] {
    display: none;
}

.report-table-of-contents {
    float: none;
}

@media (min-width: 62.5em) {
    .report-table-of-contents {
        float: left;
    }
}

.report-table-of-contents h3 button, .report-table-of-contents h3 button:hover, .report-table-of-contents h3 button:focus {
    background-image: none;
    background-color: unset;
    border: none;
    border-radius: unset;
    font-weight: unset;
    line-height: normal;
    padding: unset;
    margin: unset;
    text-align: left;
    text-transform: unset;
    letter-spacing: unset;
    color: unset;
    outline: none;
    outline: 0px !important;
}

.report-table-of-contents h3 {
    background-color: #1E384B;
    color: #ffffff; /* web safe #333333; */
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 2px;
    line-height: 22px;
    margin: 0;
    padding: 11px;
    text-transform: uppercase;
    cursor: pointer;
}

@media (min-width: 62.5em) {
    .report-table-of-contents h3 {
        background-color: #ffffff;
        color: #1E384B;
        text-transform: capitalize;
        padding: 0;
        font-size: 22px;
        font-weight: bold;
        letter-spacing: 0.03em;
        cursor: none;
    }

}

.report-table-of-contents ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.report-table-of-contents ul.tlc-list li {
    margin: 0;
}

.report-table-of-contents ul.tlc-list li a, .report-table-of-contents ul li a {
    display: block;
    font-size: 15px;
    text-decoration: none;
    margin: 0;
    padding: 8px 8px 8px 0px;
    color: #1F419A; /* web safe #333399; */
    line-height: normal;
}

.report-table-of-contents ul.tlc-list li a:first-letter, .report-table-of-contents ul li a::first-letter {
    text-transform: uppercase;
}

.report-table-of-contents .l-content ul.tlc-list li a:hover, .report-table-of-contents .l-content ul.tlc-list li a:active, .report-table-of-contents ul li a:hover, .report-table-of-contents ul li a:active {
    background-color: #f5f5f5;
    color: #cd3835; /* web safe #CC3333; */
    cursor: pointer;
}

/* Table of Contents block - End */

/* Web Ready Files - Begin */

/*.node--type-web-ready h1 {
    margin-bottom: 15px;
}
.node--type-web-ready .col-xl-3 h3 {
    background-color: #1E384B;
    color: #ffffff; !* web safe #333333; *!
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 2px;
    line-height: 22px;
    margin: 0 0 10px 0;
    padding: 11px;
    text-transform: uppercase;
    cursor: pointer;
}

@media (min-width: 62.5em) {
    .node--type-web-ready .col-xl-3 h3 {
        background-color: #ffffff;
        color: #1E384B;
        text-transform: capitalize;
        padding: 0;
        font-size: 22px;
        font-weight: bold;
        letter-spacing: 0.03em;
        cursor: none;
    }

}
.view-web-ready .view-content .views-row .views-field-title a {
    color: #003399;
    text-decoration: none;
    cursor: pointer;
}

.data-source-type, .report-doc-type {
    display: block;
    margin: 0 0 15px 0;
}
.report-doc-type {
    display: block;
    margin: 0 0 30px 0;
}
.data-source-label, .report-doc-label {
    display: block;
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
}
.data-source-content, .report-doc-content {
    color: #4A4A4A;
    font-size: 15px;
    font-weight: normal;
    line-height: 20px;
}
.data-source-content a, .report-doc-content a {
    color: #003399;
    text-decoration: none;
    cursor: pointer;
}
.web-ready-html-files, .web-ready-download-files {
    display: block;
    margin-bottom: 15px;
}
.web-ready-html-files a[data-source] {
    display: inline-block;
    float: none;
    margin: 0 10px 10px 0;
    padding: 5px 0 0 36px;
    background: transparent url("../../../themes/omega_samhsa_datasite/src/images/file-icons.png") 0px -186px no-repeat;
    line-height: 20px;
    height: 31px;
    color: #003399;
    text-decoration: none;
    cursor: pointer;
    border: none;
}
.web-ready-download-files .view-header .expandmore__button,
.web-ready-html-files .view-header .expandmore__button
{
    background: none;
    font-size: inherit;
    color: inherit;
    border: none;
    cursor: pointer;
    margin: 0 0 5px 0;
    padding: 0;
    width: auto;
    text-align: left;
    outline: unset;
    position: relative;
}
.web-ready-html-files .expandmore__button[aria-expanded="false"]:after,
.web-ready-download-files .expandmore__button[aria-expanded="false"]:after {
    background: url("../../../themes/omega_samhsa_datasite/src/images/upDown3.png") 0px 0px no-repeat;
    content: " ";
    position: absolute;
    color: #9b9b9b;
    text-align: right;
    float: right;
    width: 11px;
    height: 16px;
    right: -16px;
    top: 8px;
    cursor: pointer;
}
.web-ready-html-files .expandmore__button[aria-expanded="true"]:after,
.web-ready-download-files .expandmore__button[aria-expanded="true"]:after
{
    background: url("../../../themes/omega_samhsa_datasite/src/images/upDown3.png") right top no-repeat;
    content: " ";
    position: absolute;
    color: #9b9b9b;
    text-align: right;
    float: right;
    width: 16px;
    height: 11px;
    right: -20px;
    top: 11px;
    cursor: pointer;
}
.web-ready-download-files .view-header h3, .web-ready-html-files .view-header h3 {
    display: inline-block;
    color: #cd3835;
    width: auto;
    margin: 0;
    padding: 0;
    font-size: 22px;
    font-weight: normal;
    text-decoration: none;
    text-transform: capitalize;
    letter-spacing: 0.03em;
    line-height: normal;
}
.web-ready-download-files .download-file-summary {
    clear: both;
    float: none;
    display: block;
    overflow: hidden;
    margin-bottom: 8px;
}
.web-ready-download-files .download-file-summary .file {
    float: left;
    padding:0 20px 0 0;
    display: inline-block;
    min-height: 16px;
    background-repeat: no-repeat;
    background-position: right center;
}
.web-ready-download-files .download-file-summary .file a {
    text-decoration: none;
    color:#1F419A;
}
.web-ready-download-files .download-file-summary .file-details {
    float: left;
}
.web-ready-parent-collection-block, .web-ready-collection-years-block {
    margin-bottom: 25px;
    display: block;
}
.web-ready-collection-years-block ul.collected-years-list,
.web-ready-collection-years-block ul.collected-years-list li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.web-ready-collection-years-block ul.collected-years-list li a {
    display: block;
    color: #000;
    font-size: 16px;
    text-decoration: none;
    margin: 0 0 0 3px;
    padding: 0 0 0 3px;
    height: 30px;
    line-height: 30px;
}
.web-ready-collection-years-block ul.collected-years-list li a:hover {
    background-color: #f5f5f5;
}
.web-ready-children-reports-block {
    display: block;
    margin-bottom: 25px;
}*/
/* admin theme bar override - new design */
/*
body.toolbar-fixed .toolbar-oriented .toolbar-bar {
    margin: 0 auto;
    width: 1150px;
}
.toolbar-menu-administration {
    margin: 0 0 0 75px;
}
.adminimal-admin-toolbar .toolbar-tray .toolbar-menu a {
    background: transparent;
    color: #ccc;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 13px;
    letter-spacing: 1px;
    border: 1px solid #fff;
    border-right: none;
    padding: 14px 14px;
}
.adminimal-admin-toolbar .toolbar-tray .toolbar-menu li:last-child a {
    border-right: 1px solid #fff;
}
.adminimal-admin-toolbar .toolbar-tray .toolbar-menu .toolbar-menu li:last-child a {
    border-right: none;
}
.adminimal-admin-toolbar .toolbar-tray .toolbar-menu .toolbar-menu a {
    border: none;
    border-bottom: 1px solid #fff;
}
.adminimal-admin-toolbar .toolbar-tray .toolbar-menu a:focus,
.adminimal-admin-toolbar .toolbar-tray .toolbar-menu a:hover,
.adminimal-admin-toolbar .toolbar-tray .toolbar-menu a.is-active {
    background-color: #ffffff;
    color: #000000 !important;
}
.adminimal-admin-toolbar .dialog-off-canvas-main-canvas {
    width: 1150px;
    margin: 0 auto;
}
*/
.role-contributor .toolbar-tray .toolbar-menu a {
    text-decoration: none;
    font-weight: normal;
    font-family: "Open Sans", sans-serif !important;
    font-size: 15px;
}
.role-contributor .toolbar-tray .toolbar-menu a:focus,
.role-contributor .toolbar-tray .toolbar-menu a:hover,
.role-contributor .toolbar-tray .toolbar-menu a.is-active {
    background-color: #555555;
    color: #ffffff !important;
    font-weight: normal;
}
.role-contributor .toolbar .toolbar-menu .menu-item .toolbar-icon { padding:1em 1.3333em; }

